Check the domain's TXT record now
POST
/v1/workspace/sso/domains/{domain_id}/verify
const url = 'https://api.vocapable.com/v1/workspace/sso/domains/example/verify';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.vocapable.com/v1/workspace/sso/domains/example/verify \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”domain_id
required
Domain Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceSsoDomain
object
Examplegenerated
{ "id": "example", "domain": "example", "record_name": "example", "record_value": "example", "verified_at": "2026-04-15T12:00:00Z", "last_checked_at": "2026-04-15T12:00:00Z"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}